;InnoSetupVersion=2.0.11

[Setup]
AppName=Easy MP3 Converter
AppVerName=Easy MP3 Converter 1.26
AppId=Easy MP3 Converter
AppPublisher=MediaMatrixes Computing Inc.
AppPublisherURL=http://www.MediaMatrixes.com
AppSupportURL=http://www.MediaMatrixes.com/support.htm
AppUpdatesURL=http://www.MediaMatrixes.com
DefaultDirName={pf}\Easy MP3 Converter
DefaultGroupName=Easy MP3 Converter
OutputBaseFilename=mp3conv_setup126
Compression=zip
PrivilegesRequired=none
LicenseFile=embedded\License.txt
InfoAfterFile=embedded\InfoAfter.txt
WizardImageFile=embedded\WizardImage0.bmp
WizardSmallImageFile=embedded\WizardSmallImage0.bmp

[Files]
Source: "{app}\mp3conv.exe"; DestDir: "{app}"; 
Source: "{app}\mp3conv.HLP"; DestDir: "{app}"; 
Source: "{app}\mp3conv.cnt"; DestDir: "{app}"; 
Source: "{app}\readme.txt"; DestDir: "{app}"; 
Source: "{app}\license.txt"; DestDir: "{app}"; 
Source: "{app}\whatsnew.txt"; DestDir: "{app}"; 
Source: "{app}\xaudio.dll"; DestDir: "{app}"; 
Source: "{sys}\xaudio.dll"; DestDir: "{sys}"; 
Source: "{app}\lame_enc.dll"; DestDir: "{app}"; 
Source: "{sys}\lame_enc.dll"; DestDir: "{sys}"; 
Source: "{app}\done.wav"; DestDir: "{app}"; 

[Registry]
Root: HKCU; Subkey: "Software\MediaMatrixes Computing\Easy MP3 Converter"; Flags: uninsdeletekey 
Root: HKCU; Subkey: "Software\MediaMatrixes Computing\Easy MP3 Converter\1.26"; ValueName: "OrderURL"; ValueType: String; ValueData: "http://secure.emetrix.com/order/product.asp?PID=2478615"; 
Root: HKCU; Subkey: "Software\MediaMatrixes Computing\Easy MP3 Converter\1.26"; ValueName: "RegisterService"; ValueType: String; ValueData: "www.emetrix.com"; 

[INI]
FileName: "{app}\mp3conv.url"; Section: "InternetShortcut"; Key: "URL"; String: "http://www.MediaMatrixes.com"; 

[Run]
Filename: "{app}\mp3conv.exe"; Description: "Launch Easy MP3 Converter"; Flags: postinstall skipifsilent nowait

[Icons]
Name: "{group}\Easy MP3 Converter"; Filename: "{app}\mp3conv.exe"; WorkingDir: "{app}"; 
Name: "{group}\Easy MP3 Converter Online Help"; Filename: "{app}\mp3conv.hlp"; 
Name: "{group}\Easy MP3 Converter on the Web"; Filename: "{app}\mp3conv.url"; 
Name: "{userdesktop}\Easy MP3 Converter"; Filename: "{app}\mp3conv.exe"; WorkingDir: "{app}"; Tasks: desktopicon; 
Name: "{userappdata}\Microsoft\Internet Explorer\Quick Launch\Easy MP3 Converter"; Filename: "{app}\mp3conv.exe"; WorkingDir: "{app}"; Tasks: quicklaunchicon; 

[Tasks]
Name: "desktopicon"; Description: "Create a &desktop icon"; GroupDescription: "Additional icons:"; 
Name: "quicklaunchicon"; Description: "Create a &Quick Launch icon"; GroupDescription: "Additional icons:"; 

[UninstallDelete]
Type: files; Name: "{app}\mp3conv.url"; 
